Bug 1282739 - [Docs] Add a note about http_proxy, https_proxy and no_proxy variables into section 2.2.3
[Docs] Add a note about http_proxy, https_proxy and no_proxy variables into s...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Documentation (Show other bugs)
6.1.3
x86_64 Linux
high Severity high (vote)
: Unspecified
: 6.1
Assigned To: Peter Ondrejka
Russell Dickenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-17 05:04 EST by Marcel Gazdík
Modified: 2015-12-17 04:01 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-17 04:01:59 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marcel Gazdík 2015-11-17 05:04:06 EST
Document URL: 
https://access.redhat.com/documentation/en-US/Red_Hat_Satellite/6.1/html-single/Installation_Guide/index.html#sect-Red_Hat_Satellite-Installation_Guide-Running_the_Installation_and_Configuration_Program-Other_Configuration_Options

Section Number and Name: 
2.2.3

Describe the issue: 
Customer was trying to install the satellite with http(s)_proxy and no_proxy
variables, but it didn't work. 


Suggestions for improvement: 
Please mention that the environment variables:
  http_proxy
  https_proxy
  no_proxy 

must not be set and the only proper way is to use the rhsm.conf and katelo-installer parameters.
Comment 1 Andrew Dahms 2015-11-23 05:09:35 EST
Assigning to Peter for review.

Note You need to log in before you can comment on or make changes to this bug.